using DeviceDriver_BasicData;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace MesWork
{
    public partial class Temp { }
    public partial class MesWorkForm
    {
        /// <summary>
        /// PLC状态展示
        /// </summary>
        /// <param name="obj"></param>
        void ShowPlcStateList(object obj)
        {
            var eState = (PlcStateEvetnArgs)obj;
            string ip = eState.IP.ToString();
            string onState = eState.OnLine.ToString();




        }



    }
}
